CLOCKRATEADJUST(1)

NAME
clockrateadjust - Runs TPM2 clockrateadjust

DESCRIPTION
clockrateadjust

Runs TPM2_ClockRateAdjust

[-hi
    hierarchy auth (p, o) (default p)]

[-pwdp
    hierarchy password (default empty)]

[-adj
    rate adjust (default 0)]

-se[0-2] session handle / attributes (default PWAP)

01  continue